Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## org.w3c.dom
Class NodeList

Method Summary
`Iterator` | `iterator()` Makes NodeList iterable by returning a read-only Iterator which traverses over each Node.

Method Detail

### iterator

    public Iterator iterator()

  Makes NodeList iterable by returning a read-only Iterator which traverses over each Node.

Returns:
  an Iterator for a NodeList

Since:
  1.0

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK